Admin Access With Levels Plug-in For osCommerce Access Control Bypass Vulnerability

There is no exploit required.


 

Privacy Statement
Copyright 2010, SecurityFocus